﻿@model IEnumerable<Proyecto_SGPF.Models.Sucursales>

@{
    ViewBag.Title = "Index";
}

@Html.Partial("_Menu")
<head>
    <link rel="stylesheet" href="~/Content/StyleSheet1.css" type="text/css">
</head>
<body id="ll">
    <h2>Listado de Sucursales</h2>

    <p>
        @Html.ActionLink("Registrar Sucursal", "Create")
    </p>

    <p>
        <table class="table">
            <tr>
                <th>
                    @Html.DisplayNameFor(model => model.Nombre)
                </th>
                <th>
                    @Html.DisplayName("Dirección")
                </th>
                <th>
                    @Html.DisplayName("Teléfono")
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.Email)
                </th>
                <th></th>
            </tr>

            @foreach (var item in Model)
            {
                <tr>
                    <td>
                        @Html.DisplayFor(modelItem => item.Nombre)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.Direccion)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.Telefono)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.Email)
                    </td>
                    <td>
                        @Html.ActionLink("Editar", "Edit", new { id = item.IdSucursal }) |
                        @Html.ActionLink("Detalles", "Details", new { id = item.IdSucursal }) |
                        @Html.ActionLink("Eliminar", "Delete", new { id = item.IdSucursal })
                    </td>
                </tr>
            }

        </table>
        </body>